karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caspar MacRae (JIRA)" <j...@apache.org>
Subject [jira] Closed: (KARAF-278) ActiveMQ 5.4.1 feature has a missing dependency
Date Tue, 16 Nov 2010 13:34:13 GMT

     [ https://issues.apache.org/jira/browse/KARAF-278?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Caspar MacRae closed KARAF-278.
-------------------------------

    Resolution: Not A Problem


Thanks Freeman,

SMX4 issue created here: https://issues.apache.org/activemq/browse/SMX4-674

> ActiveMQ 5.4.1 feature has a missing dependency
> -----------------------------------------------
>
>                 Key: KARAF-278
>                 URL: https://issues.apache.org/jira/browse/KARAF-278
>             Project: Karaf
>          Issue Type: Bug
>            Reporter: Caspar MacRae
>            Priority: Trivial
>
> karaf@root> features:install activemq
> Error executing command: Could not start bundle mvn:org.apache.activemq/activemq-console/5.4.1
in feature(s) : Unresolved constraint in bundle org.apache.activemq.activemq-console [88]:
Unable to resolve 88.0: missing requirement [88.0] package; (package=org.jasypt.encryption.pbe)
- [88.0] package; (package=org.jasypt.encryption.pbe)
> Easily remedied by first installing a wrapped version of the dependency:
> karaf@root> install wrap:mvn:org.jasypt/jasypt/1.6
> Apologies if this issue is filed against the wrong project.
>  

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message